{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'lab_4/styles.css' %}">
  </head>
  <body>
    <nav>
        <a href='../lab-4'>Home</a>
        <a href='../lab-4/note-list'>Notes Card</a>
        <a href='../lab-4/add-note'>Add Notes</a>
    </nav>
    <form method="POST" action="">
        <h1>Add Notes</h1>
        {% csrf_token %}
        <div class='formlist'>{{ form.as_p }}</div>
        <input class="submit" type="submit" value="Submit">
    </form>
  </body>
</html>
